From 8d6f20a33b368b89d2ccc7681b54a83311016419 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:58:51 +0200
Subject: [PATCH 125/308] libostree: rebuild for libressl-2.9.2.

---
 srcpkgs/libostree/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libostree/template b/srcpkgs/libostree/template
index e13a84700bf..d4b5e667965 100644
--- a/srcpkgs/libostree/template
+++ b/srcpkgs/libostree/template
@@ -1,7 +1,7 @@
 # Template file for 'libostree'
 pkgname=libostree
 version=2019.2
-revision=2
+revision=3
 build_style=gnu-configure
 build_helper="gir"
 configure_args="--with-builtin-grub2-mkconfig --with-openssl

